NVIDIA Patches High Severity Flaws in Tegra Drivers

NVIDIA this week released security patches to address multiple vulnerabilities in the Tegra Linux Driver Package (L4T), including several flaws assessed with a “high” severity rating.

The most important of the bugs is CVE‑2018‑6269, a vulnerability residing in the Tegra kernel driver (the issue features a CVSS score of 8.8).

read more

Read more: NVIDIA Patches High Severity Flaws in Tegra Drivers

Story added 4. April 2019, content source with full text you can find at link above.